﻿/* Used on jobs module settings page */
.dnnFormItem input[type="number"] {
    max-width: 445px;
    width: 45%;
}
.dnnFormItem input[type="number"] {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #333;
    font-size: 12px;
    margin-bottom: 18px;
    padding: 8px;
}

.dnnFormItem input.fullWidthControl, .dnnFormItem select.fullWidthControl, .dnnFormItem textarea.fullWidthControl {
    width: 100%; 
    max-width: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Item in positions search results */
.job-list-item {
    border: 1px solid #696969; 
    border-radius: 3px; 
    margin: 40px 0; 
    padding: 20px 30px;
}

/* Row with buttons on the bottom of the page */
.action-row {
    margin-top: 30px;
}

.details-text {
    margin: 30px 0;
}

/* Message when no positions found */
.user-info {
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.m-b-10 { margin-bottom: 10px;}
.m-b-20 { margin-bottom: 20px;}

.col-2 {width: 20%; min-width: 120px;}
.col-4 {width: 40%;}
.col-5 {width: 49%;}
.col-6 {width: 60%;}
.col-8 {width: 80%;    min-width: 235px;}